@charset "Shift_JIS";



/* clearfix */

.clearfix{
	zoom:1;/*for IE 5.5-7*/
}
.clearfix:after{/*for modern browser*/
    content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}


/* /////////////////////////////////////////////////////////////////////////// 共通 */

#mapNotes {
width:500px;
margin:0px 0px 13px 0px;
font-size:10px;
line-height:1.3em;
}

#mapNotes li {
	margin-bottom:3px;
	float:left;
	margin-right:10px;
	background-repeat:no-repeat;
	height:17px;
	line-height:17px;
	padding-left:19px;
}

#mapNotes .koyo01 {
	background-image:url(../img/sp/icon_koyo.gif);
}
#mapNotes .koyo02a {
	background-image:url(../img/sp/icon_maru01.gif);
}
#mapNotes .koyo02c {
	background-image:url(../img/sp/icon_maru03.gif);
}
#mapNotes .koyo02d {
	background-image:url(../img/sp/icon_maru04.gif);
}
#mapNotes .koyo02e {
	background-image:url(../img/sp/icon_maru05.gif);
}
#mapNotes .koyo02f {
	background-image:url(../img/sp/icon_maru06.gif);
}


#mapNotes p {
text-indent:-1em;
padding-left:1em;

}

.pdfLink {
text-align:right;
}

.leftContents01 {
margin-bottom:13px;
}
.leftContents01 .text {
margin:10px 0 20px 0;
padding-left:5px;
width:322px;
}
.leftContents01 .text2 {
margin:10px 0 0 0;
padding-left:5px;
width:495px;
}
.leftContents01 .pict {
margin:10px 0 0 0;
width:160px;
float:right;
}
.leftContents02 {
margin-bottom:15px;
background-image:url(../img/spot_back.gif);
background-position:bottom;
}
.leftContents02 dl{
width:488px;
margin:0 auto;
}

.leftContents02 dt{
padding:7px 0 7px 16px;
line-height:18px;
width:100px;
border-top:1px solid #f2f2f2;
float:left;
}

.leftContents02 dd{
	padding:7px 16px 7px 0;
	line-height:18px;
	width:356px;
	border-top:1px solid #f2f2f2;
	float:left;
}

.leftContents02_02 {
margin-bottom:15px;
background-image:url(../img/spot_back.gif);
background-position:bottom;
}
.leftContents02_02 dl{
width:488px;
margin:0 auto;
}

.leftContents02_02 dt{
padding:7px 0 7px 16px;
line-height:18px;
width:170px;
border-top:1px solid #f2f2f2;
float:left;
}

.leftContents02_02 dd{
	padding:7px 16px 7px 0;
	line-height:18px;
	width:286px;
	border-top:1px solid #f2f2f2;
	float:left;
}

.mb5{
margin-bottom:5px;
}

.mb{
margin-bottom:5px;
text-align:right;
}

.leftContents03{
text-align:right;
}
.leftContents04{
text-align:right;
margin-bottom:13px;
}
.leftContents05{
margin-bottom:13px;
padding:10px 0 0 180px;
height:47px;
}


#rightContents #pdf ul {
	background-image:url(../img/pdf_jr_back.gif);
	background-position:bottom;
	padding-bottom:7px;
}

#rightContents #pdf ul.under {
	background-image:url(../img/pdf_jr_back2.gif);
	padding-bottom:0px;
}

#rightContents #pdf li {
padding:8px 8px;
margin:0 6px;
border-bottom:1px solid #e6e6e6;
position:relative;
}

#rightContents #pdf li.bottom {
border-bottom:none;
font-size:12px;
}

#rightContents #pdf li img {
position:absolute;
top:8px;
left:8px !important;
left:0px;
}

#rightContents #pdf a {
	width:134px;
	font-size:10px;
}

#rightContents #pdf h5 {
	padding:0;
	margin-left:58px;
	display:inline;
	font-weight:bold;
	font-size:14px;
}

#rightContents #pdf p {
	margin-left:58px;
	width:134px;
}

#rightContents #pdf p.eng {
	font-size:10px;
	line-height:1;
}

#rightContents #pdf p.text {
	line-height:1.2;
	margin-top:3px;
}

#rightContents #pdf p.link {
	text-align:right;
	line-height:1.2;
	margin-top:3px;
}

#rightContents #pdf p.link a {
	margin-left:0;

}

.clear {
clear:both;
}

/* /////////////////////////////////////////////////////////////////////////// 地図部分 */

#mapArea, #sp_mapArea {
width:760px;
}

#mapArea p {
/*width:760px;*/
background-image:url(../img/map_back.jpg);
background-repeat:no-repeat;
/*padding:0 14px 0 13px;*/
padding:0 14px;
}

#sp_mapArea p {
width:760px;
background-image:url(../img/sp/sp_map_back.jpg);
background-repeat:no-repeat;
padding:0 14px 0 13px;
}

#buttonArea {
	width: 733px;
	height: 84px;
	background-image: url(../img/button_back.jpg);
	background-repeat: no-repeat;
	padding: 0 14px 18px 13px;
}

#sp_buttonArea {
width:733px;
height:84px;
background-image:url(../img/sp/sp_button_back.jpg);
background-repeat:no-repeat;
padding:15px 14px 18px 13px;
}

#buttonArea ul, #sp_buttonArea ul {
width:733px;
}

#buttonArea li, #sp_buttonArea li {
float:left;
}

#buttonArea li img, #sp_buttonArea li img {
vertical-align:bottom;
}


/* /////////////////////////////////////////////////////////////////////////// TOP */

.topLeftContents01 {
margin-bottom:30px;
}
.topLeftContents01 .text {
margin:10px 0 10px 0;
padding-left:5px;
width:322px;
}
.topLeftContents01 img {
vertical-align:bottom;
}
.topLeftContents01 .pict {
margin:10px 0 0 0;
width:160px;
float:right;
}
.topLeftContents01 .link{
text-align:left;
padding-left:5px;
width:322px;
}
.topLeftContents01 .text2 {
padding-left:5px;
margin:10px 0 10px 0;
width:495px;
}
.topLeftContents01 .link2{
text-align:left;
padding-left:5px;
width:495px;
}

#naviSwf2 {
width:760px;
height:730px;
margin:0;
}
#swfWaku2 {
width:734px;
height:704px;
margin:13px;
background-color:#f7f7f7;
}
#noPlugIn2 {
width:708px;
padding:26px 13px 13px 13px;
}

#noPlugRight2 {
float:right;
border:1px solid #E6E6E6;
padding:13px;
background:#F5F5F5;
}

#spbannerArea {
	margin-bottom:13px;
}
.marginLeft20 {
margin-left:20px;
}
.marginTop13 {
margin-top:13px;
}
.marginTop7 {
margin-top:7px;
}

/* /////////////////////////////////////////////////////////////////////////// バナーエリア */

#bannerArea {
clear:both;
width:500px;
margin:0 0 13px 0;
padding:0;
}

#bannerArea .ml20 {
margin-left:20px;
}


/* /////////////////////////////////////////////////////////////////////////// エコバナーエリア */

#ecoArea {
width:500px;
margin:0 0 25px 0;
padding:0;
background-image:url(../img/eco_bottom.gif);
background-repeat:no-repeat;
background-position:bottom;
}

#ecoArea .catch {
font-size:14px;
font-weight:bold;
color:#00633d;
padding:17px 40px 0 38px;
height:31px;
background-image:url(../img/eco_back.gif);
background-repeat:no-repeat;
margin:0;
}

#ecoArea .text {
padding:12px 40px 34px 38px;
}


/* /////////////////////////////////////////////////////////////////////////// 特集バナー */

#rightContents #odori {
	background-image:url(../img/sp/sp_odori_back.gif);
	background-position:bottom;
	background-repeat:no-repeat;
	margin-bottom:15px;
}


#rightContents #odori h3 {
	text-indent:0;
}

#rightContents #odori ul {
	background-image:none;
	padding-bottom:6px;
}

#rightContents #odori li {
	font-size:8px;
	padding:10px;
	line-height:1em;
	margin:0px 6px;
	border-top:1px solid #e6e6e6;
	border-bottom:0;
}

#rightContents #odori li a {
	font-size:12px;
}

/* /////////////////////////////////////////////////////////////////////////// 特集ページ */


#sp01, 
#sp02,
#sp03 {
clear:both;
padding-bottom:10px;
margin:15px 0;
background-image:url(../img/sp/sp_back.gif);
background-position:bottom;
}

#sp01 p.link, 
#sp02 p.link {
	text-align:right;
	margin-right:20px;
}


#sp01 .contents,
#sp02 .contents,
#sp03 .contents{
width:480px;
margin:0 auto;
padding:10px 5px;
border-bottom:1px solid #f2f2f2;
clear:both;
}

#sp01 .contents dl,
#sp02 .contents dl {
margin:8px 0 0 5px;
height:100%;
}

#sp01 .contents dd {
width:100px;
margin-bottom:2px;
padding-left:5px;
float:left;
}

#sp01 .contents dt {
margin-bottom:2px;
width:365px;
float:left;
}


#sp01 .contents img {
	margin:0 0 8px 0;
}

#sp01 .contents p.read {
	margin-left:3px;
	padding-left:6px;
	border-left:3px solid #ef7b35;
}

#sp01 .top,
#sp02 .top {
	margin-top:0;
	padding-top:0;
}

#sp01 .special_bottom,
#sp02 .special_bottom {
padding-bottom:0;
border-bottom:0px solid #f2f2f2;
}

#sp01 .top_bottom,
#sp02 .top_bottom {
	margin-top:0;
	padding-top:0;
	padding-bottom:0;
	border-bottom:0px solid #f2f2f2;
}


#sp02 li {
	background-repeat:no-repeat;
	min-height:65px;
	height:auto !important;
	height:65px;
	margin:13px 20px 0 20px;
	padding:0 0 13px 120px;
	border-bottom:1px dotted #ccc;
	background-position:0 2px;
}



#sp02 li strong {
	font-size:14px;
}

#sp02 li .note {
	color:#F00;
	font-size:10px;
}

#sp02 #sp02_01 {
	background-image:url(../img/sp/sp_pict01.jpg);
}
#sp02 #sp02_02 {
	background-image:url(../img/sp/sp_pict02.jpg);
}
#sp02 #sp02_03 {
	background-image:url(../img/sp/sp_pict03.jpg);
}
#sp02 #sp02_04 {
	background-image:url(../img/sp/sp_pict04.jpg);
}
#sp02 #sp02_05 {
	background-image:url(../img/sp/sp_pict05.jpg);
}
#sp02 #sp02_06 {
	background-image:url(../img/sp/sp_pict06.jpg);
}
#sp02 #sp02_07 {
	background-image:url(../img/sp/sp_pict07.jpg);
}
#sp02 #sp02_08 {
	background-image:url(../img/sp/sp_pict08.jpg);
}
#sp02 #sp02_09 {
	background-image:url(../img/sp/sp_pict09.jpg);
}
#sp02 #sp02_10 {
	background-image:url(../img/sp/sp_pict10.jpg);
}
#sp02 #sp02_11 {
	background-image:url(../img/sp/sp_pict11.jpg);
}
#sp02 #sp02_12 {
	background-image:url(../img/sp/sp_pict12.jpg);
}

#sp02 #sp02_13 {
	height:auto !important;
	height:auto;
	padding:0 0 13px 0 !important;
	border-bottom:0px dotted #f2f2f2;
}

#sp03 {
	position:relative;
}

#sp03 p.read {
	margin:13px 0 0 13px;
}

#sp03 p.box {
	position:absolute;
	padding:5px;
	border:1px solid #093;
	left: 227px;
	top: 46px;
	width:250px;
	color:#093;
}





#sp_bannerArea {
margin-bottom:13px;
}

#sp_bannerArea3 {
margin-bottom:13px;
}

#spNotes {
font-size:10px;
line-height:13px;
background-image:url(../img/sp/sp_note.gif);
background-repeat:no-repeat;
padding-left:60px;
margin-bottom:5px;
}

#spNotes img {
vertical-align:bottom;
}

#sp_bannerArea2 {
clear:both;
text-align:right;
width:500px;
margin-top:10px;
margin-bottom:100px;
}

/* /////////////////////////////////////////////////////////////////////////// 乗り換え */

.container_change {
color:#666;
font-size:77%;
width:747px;
margin:13px auto 13px;
}

.mtmb13 {
margin:13px 0;
}

#change #change_dl {
width:735px;
height:52px;
line-height:52px;
margin-left:12px;
}
#change #change_dl img {
float:right;
vertical-align:middle;
}

#change #change01,
#change #change02,
#change #change03,
#change #change04 {
margin:20px 0 40px;
}

#change .nexttop {
margin:8px 0 20px 0;
text-align:right;
}

#change .note {
margin-top:10px;
width:747px;
text-align:right;
}


#change #acrobat {
width:470px;
float:left;
line-height:33px;
height:33px;
margin-top:10px;
margin-bottom:10px;
}

#change #acrobat img {
margin-right:5px;
vertical-align:middle;
}

#change #change_dl2 {
float:right;
margin-top:10px;
margin-bottom:10px;
}



.changelink {
padding-left:10px;
margin:7px 0 4px 0;
}

.h3area {

}


/* /////////////////////////////////////////////////////////////////////////// 2008-11-18追加 */


#textlink {
	border:solid 1px #B2B2B2;
	background-color:#FFFFD6;
	padding:10px;
	margin-bottom:20px;
}

#spbannerArea2 {
	margin-bottom:5px;
}
#spbannerArea2 img {
	margin-bottom:10px;
}



/* /////////////////////////////////////////////////////////////////////////// 2009-06-26追加 */



div.imgArea p {   
    display: table-cell;   
    vertical-align: middle;   
    margin: 0;
	padding-right:4px;
}   

div.imgArea p.pl4 {
	padding-left:8px;
	margin-left:8px;
}
    
/*for IE6 */  
* html .imgArea p {   
    display: inline;   
    zoom: 1;   
} 

* html div.imgArea {
	padding-left:10px;
}
    
/*for IE7 */  
*:first-child+html .imgArea p {   
    display: inline;   
    zoom: 1;   
}  

*:first-child+html .imgArea {
	padding-left:10px;
}



/* /////////////////////////////////////////////////////////////////////////// 2010-06-28追加 */

#page_note p {
	margin:0 0 10px 0;
	padding-left:16px;
	background-image:url(../img/sp/page_note.gif);
	background-repeat:no-repeat;
	background-position:0 3px;
	font-size:10px;
}

dl .note {
	font-size:10px;
	line-height:1.3;
	margin-bottom:7px;
	padding-left:1em;
	text-indent:-1em;
	margin-left:1em;
}



/* /////////////////////////////////////////////////////////////////////////// 2010-06-28追加 */

.bannerArea {
	margin-bottom:13px;
}
